#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Bold_otf_14_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0025, percent]
0x90,0xDF,0x02,0xC0,0x09,0x00,0xF3,0xD8,0x0A,0xF5,0x02,0x00,0xF5,0xA1,0x0C,0xAD,
0x00,0x00,0xF4,0xC4,0x4B,0x2F,0x00,0x00,0xC0,0xFF,0xC4,0x0A,0x00,0x00,0x00,0x12,
0xF4,0x02,0x00,0x00,0x00,0x00,0xAC,0xE4,0x8F,0x00,0x00,0x40,0x3F,0xCC,0xF8,0x01,
0x00,0xC0,0x0B,0x8E,0xF3,0x03,0x00,0xF4,0x03,0xBC,0xF7,0x01,0x00,0xAB,0x00,0xE4,
0x7F,0x00,
// Unicode: [0x002C, comma]
0x00,0x02,0x70,0x5F,0xA0,0x4F,0xC0,0x0D,0xE0,0x03,
// Unicode: [0x002D, hyphen]
0x94,0x99,0x00,0xF8,0xFF,0x00,
// Unicode: [0x002E, period]
0x52,0x01,0xFA,0x06,0xF9,0x05,
// Unicode: [0x0030, zero]
0x00,0xE9,0x4C,0x00,0xA0,0xEF,0xFF,0x02,0xF1,0x0E,0xF7,0x09,0xF6,0x0B,0xF4,0x0D,
0xF7,0x0A,0xF2,0x0F,0xF8,0x08,0xF1,0x0F,0xF7,0x0A,0xF2,0x0F,0xF6,0x0B,0xF4,0x0D,
0xF1,0x0E,0xF7,0x09,0xA0,0xEF,0xFF,0x02,0x00,0xEA,0x4C,0x00,
// Unicode: [0x0031, one]
0x61,0xD9,0x0D,0x00,0xF7,0xFF,0x0F,0x00,0x61,0xF5,0x0F,0x00,0x00,0xF2,0x0F,0x00,
0x00,0xF2,0x0F,0x00,0x00,0xF2,0x0F,0x00,0x00,0xF2,0x0F,0x00,0x00,0xF2,0x0F,0x00,
0x00,0xF2,0x0F,0x00,0xC3,0xFC,0xCF,0x09,0xF5,0xFF,0xFF,0x0C,
// Unicode: [0x0032, two]
0x70,0xFC,0x6D,0x00,0xF1,0xDF,0xFF,0x04,0x40,0x00,0xFA,0x09,0x00,0x00,0xF8,0x09,
0x00,0x00,0xFE,0x06,0x00,0xA0,0xDF,0x00,0x00,0xF6,0x3F,0x00,0x20,0xFF,0x07,0x00,
0xD0,0xBF,0x00,0x00,0xF7,0xDF,0xCC,0x09,0xF5,0xFF,0xFF,0x0C,
// Unicode: [0x0033, three]
0xA0,0xFD,0x5D,0x00,0xF1,0xEE,0xFF,0x02,0x10,0x00,0xFE,0x05,0x00,0x00,0xFE,0x02,
0x00,0xF9,0x7F,0x00,0x00,0xFC,0xDF,0x01,0x00,0x10,0xFC,0x06,0x00,0x00,0xF7,0x0A,
0x40,0x00,0xFB,0x09,0xF6,0xEF,0xFF,0x03,0xA1,0xFD,0x5D,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0xFB,0x05,0x00,0x60,0xFF,0x06,0x00,0xE1,0xFF,0x06,0x00,0xF9,0xFD,0x06,
0x30,0xAF,0xFA,0x06,0xC0,0x1F,0xFA,0x06,0xF6,0x08,0xFA,0x06,0xFC,0xFF,0xFF,0x4F,
0xC6,0xCC,0xFE,0x3D,0x00,0x00,0xFA,0x06,0x00,0x00,0xF8,0x05,
// Unicode: [0x0035, five]
0xA0,0xFF,0xFF,0x04,0xD0,0xCF,0xCC,0x03,0xE0,0x1F,0x00,0x00,0xE0,0x0F,0x00,0x00,
0xF0,0xBF,0x3A,0x00,0xF0,0xFF,0xFF,0x04,0x00,0x10,0xFA,0x0A,0x00,0x00,0xF4,0x0D,
0x20,0x00,0xF8,0x0A,0xF4,0xEE,0xFF,0x04,0xB2,0xFE,0x5C,0x00,
// Unicode: [0x0036, six]
0x00,0x20,0xDA,0x00,0x00,0xF6,0xCF,0x00,0x30,0xFF,0x06,0x00,0xD0,0x7F,0x00,0x00,
0xF2,0xAF,0x6B,0x00,0xF6,0xFF,0xFF,0x07,0xF7,0x1B,0xF7,0x0D,0xF7,0x09,0xF1,0x0F,
0xF4,0x0D,0xF5,0x0E,0xD0,0xDF,0xFF,0x08,0x20,0xFB,0x7E,0x00,
// Unicode: [0x0037, seven]
0xF6,0xFF,0xFF,0x0A,0xC4,0xCC,0xFD,0x0D,0x00,0x00,0xFB,0x08,0x00,0x10,0xFF,0x02,
0x00,0x70,0xBF,0x00,0x00,0xE0,0x5F,0x00,0x00,0xF4,0x0E,0x00,0x00,0xFB,0x08,0x00,
0x10,0xFF,0x01,0x00,0x80,0xAF,0x00,0x00,0xD0,0x4F,0x00,0x00,
// Unicode: [0x0038, eight]
0x20,0xEB,0x8E,0x00,0xD0,0xEF,0xFF,0x07,0xF2,0x0F,0xF6,0x0B,0xF1,0x2F,0xF7,0x09,
0xB0,0xFF,0xEF,0x02,0xA0,0xFF,0xFF,0x04,0xF5,0x1C,0xFA,0x0D,0xF8,0x08,0xF1,0x0F,
0xF7,0x0B,0xF4,0x0F,0xF2,0xDF,0xFF,0x09,0x30,0xFC,0x9E,0x00,
// Unicode: [0x0039, nine]
0x30,0xFC,0x6D,0x00,0xE1,0xEF,0xFF,0x04,0xF6,0x0C,0xF6,0x0C,0xF8,0x08,0xF2,0x0E,
0xF6,0x1D,0xF5,0x0F,0xE1,0xFF,0xFF,0x0D,0x20,0xAA,0xFC,0x0A,0x00,0x10,0xFE,0x04,
0x00,0xC1,0xBF,0x00,0x60,0xFF,0x0C,0x00,0x60,0x6D,0x00,0x00
};
